import sys
import subprocess


def main() -> None:
    """Launch Jupyter Notebook."""
    args = ["jupyter", "notebook"] + sys.argv[1:]
    raise SystemExit(subprocess.call(args))


if __name__ == "__main__":
    main()
